## git-stuff 8

=== debian/changelog ===
git-stuff (8-1) unstable; urgency=low

  * Updating todo file.
  * Adding shebang in git-stuff example shortcut script.
  * Adding ciabot.sh as git-hook-notification-cia.
  * Removing useless whitespaces from git-hook-notification-cia.
  * Using compression level 9 also for binary packages.
  * Documenting git-debian-add.
  * Updating usage message of git-debian-changelog.
  * Respecting editor variable in bash shortcuts for dc command.
  * Adding old packaging workflow to docs, need to be updated and
    transformed in a full guide later.
  * Adding old packaging recommendations to docs, need to be updated and
    transformed in a full guide later.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 08 Oct 2011 13:15:44 +0200

git-stuff (7-1) unstable; urgency=low

  * Creating cron job directory in postinst (Closes: #640598).
  * Updating bash shortcuts example file for git cherry-pick.
  * Documenting git-commit-lazy.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 06 Sep 2011 13:05:44 +0200

git-stuff (6-1) unstable; urgency=low

  * Adding git-amend-all script.
  * Adding git-commit-lazy script.
  * Adding shortcut example file for /etc/profile.d.
  * Adding documentation for git-amend-all.
  * Improving git-checkout-branches long-description.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 05 Sep 2011 13:37:44 +0200

git-stuff (5-1) unstable; urgency=low

  * Correcting wrong license description in copyright.
  * Adding manpage for git-checkout-branches.
  * Completing German translation for git-stuff manpage.
  * Adding git-checkout-branches to package long-description.
  * Adding common functions file.
  * Avoid subdirectory docs when installing documentation files into
    /usr/share/doc/git-stuff.
  * Adding check for git metadata in git-upstream-add script.
  * Adding mode support for different distributions.
  * Adding symlinks for progress.
  * Silencing rmdir calls in makefile.
  * Correcting script name that gets called in /etc/cron.d/git-repack-
    repositories, thanks to Aaron M. Ucko <ucko@debian.org> (Closes:
    #640016).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 01 Sep 2011 16:34:41 +0200

git-stuff (4-1) unstable; urgency=low

  * Correcting wrong email address in previous changelog entry.
  * Unmarking debconf strings for translation (Closes: #637515).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 13 Aug 2011 07:36:47 +0200

git-stuff (3-1) unstable; urgency=low

  * Move --quiet invocation from git-repack-repositories-cron to the
    actual cronjob, that way the cron job is verbose when manually
    invoked.
  * Making git-repack-repositories-cron to be recursive by default.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 09 Aug 2011 16:15:10 +0200

git-stuff (2-1) unstable; urgency=low

  * git-debian-tag: Strip leading 'debian/' from tags.
  * Adding mr to recommends.
  * Making uid/gid restoration generic in git-repack-repositories.
  * Consistenly using underscore in variables of git-repack-repositories
    script.
  * Adding git-repack-repositories-cron script.
  * Adding quiet option to git-repack-repositories in order to be called
    from git-repack-repositories-cron.
  * Adding debconf integration for /etc/default/git-repack-repositories.
  * Adding git-commit-notice script from alioth.debian.org.
  * Using VCS rather than SCM in subject of the mails generated by git-
    commit-notice.
  * Adding git-ciabot.pl script from alioth.debian.org.
  * Adding git-post-receive-tag-pending script from alioth.debian.org.
  * Renaming git-ciabot.pl to git-hook-notification-cia.pl for
    consistency.
  * Renaming git-commit-notice to git-hook-notification-email for
    consistency.
  * Renaming git-post-receive-tag-pending to git-hook-notification-bts
    for consistency.
  * Changing from address in git-hook-notification-cia.pl from
    admin@alioth.debian.org to git-stuff@packages.qa.debian.org.
  * Prefering local repository configuration for projectroot and
    baseurlover debian defaults in git-hook-notification-bts.
  * Excluding git-hooks-notifications-bts from bashism check (it's
    bash).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 09 Aug 2011 14:22:34 +0200

git-stuff (1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 26 Jul 2011 20:51:05 +0200
