=== debian/control ===
Source: git-stuff
Section: misc
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: git-stuff
Architecture: all
Depends: ${misc:Depends}, git
Recommends: cron, git-buildpackage, gitstats, mr, pristine-tar
Description: additional Git utilities
 This is a growing collection of tools for the Git Version Control System.
 .
 Currently the following tools have been documented:
 .
  * git-amend-all: adds all untracked files and amend all changes to the last
    commit.
  * git-checkout-branches: checks out all remote branches.
  * git-cherry-pick-recursive: does a cherry-pick for a commit and each all its
    children.
  * git-commit-lazy: creates a new commit with all untracked files and changes.
  * git-debian-add: creates a new commit and tag with all untracked files and
    changes as new debian version.
  * git-debian-changelog: creates a new section in debian/changelog with all
    entries since the last release.
  * git-whoami: tells about author and committer information.
