=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install

	# removing unused files
	rm -f debian/git-stuff/usr/share/doc/git-stuff/COPYING

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9
