## git-stuff 11

=== debian/changelog ===
git-stuff (11-1) unstable; urgency=low

  * Updating to standards version 3.9.3.
  * Updating to debhelper version 9.
  * Updating copyright file machine-readable format version 1.0.
  * Removing temporary commit message cruft in 9-1 changelog.
  * Using .sh suffix for /etc/profile.d includes.
  * Updating git-upstream-tar for xz compressed tarballs.
  * Adding -F to git-repack in git-repack-repositories.
  * Updating GPL boilerplate in copyright.
  * Switching to xz compression.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 19:05:51 +0200
