=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.3
 
 Package: git-stuff
 Architecture: all
 Depends: ${misc:Depends}, git
-Recommends: cron, git-buildpackage, gitstats, mr, pristine-tar
+Recommends: cron, git-buildpackage, mr, pristine-tar
 Description: additional Git utilities
  This is a growing collection of tools for the Git Version Control System.
  .
