=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	rm -f debian/git-stuff/usr/share/doc/git-stuff/COPYING
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
