## git-stuff 22

=== debian/changelog ===
git-stuff (22-2) unstable; urgency=medium

  * Introduced myself as Maintainer, Daniel abandoned the package.
  * Rebuilt the code history from snapshots.debian.org
  * Set compat to 10
  * Bumped minimum version of debhelpers to 10
  * Removed --parallel from rules, standard in compat 10
  * Removed source/option, xz is standard
  * Removed compression override from rules
  * Pointed VCS-Fields and Hompage to Github
  * Added myself to debian/copyrights
  * Fixed insecure copyrights-format link
  * Removed Daniel as Upstream-Contact
  * Removed Uploaders - there are no plans to reintroduce the package
    into debian right now
  * Added debian/.gitignore

 -- Alf Gaida <agaida@siduction.org>  Fri, 14 Oct 2016 03:14:35 +0200

git-stuff (22-1) unstable; urgency=low

  * Dropping -S from git tag calls.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 24 Jul 2014 07:57:13 +0200

git-stuff (21-1) unstable; urgency=low

  * Adding --show-signature to appropriate git shortcuts.
  * Creating signed commits and tags by default.
  * Updating year in copyright notices.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 23 Jul 2014 14:39:42 +0200

git-stuff (20-2) unstable; urgency=low

  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 19:54:35 +0200

git-stuff (20-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Sourcing consistently all conf.d files for defaults.
  * Adding gitolite suexec wrappers.
  * Removing git-*-retag, not really working nor usefull anyway.
  * Including gitdm 20130829 from git://git.lwn.net/gitdm.git.
  * Updating debian/copyright for gitdm.
  * Adding git-hook.d hook that can be symlinked into hooks/foo which then
    executes hooks/foo.d/*.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 13 Jan 2014 13:27:47 +0100

git-stuff (19-1) experimental; urgency=low

  * Updating vcs fields.
  * Adding todo file.
  * Also calling git update-server-info in git-repack-repositories.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 17 Oct 2013 09:56:33 +0200

git-stuff (18-2) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.
  * Adding lintian overrides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:14:15 +0200

git-stuff (18-1) experimental; urgency=low

  * Shortening links to upstream homepage.
  * Correcting spelling typo in git-debian-add manpage.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 11 Jun 2013 17:49:23 +0200

git-stuff (17-1) experimental; urgency=low

  * Adding git-extras to suggests.
  * Also reading in /etc/default/git-stuff.d and .git-stuff.d as conffile
    directories.
  * Adding trivial hook to call git-hook-update-server-info.
  * Updating todo file.
  * Removing double quotes in git-hook-notification-email to prevent exim
    from refusing the address, thanks to Rafael Laboissiere
    <rafael@laboissiere.net> (Closes: #701631).
  * Updating git-hook-notification-email and git-hook-notification-bts to
    use git config instead of obsolete git repo-config, thanks to Rafael
    Laboissiere <rafael@laboissiere.net> (Closes: #702451).
  * Updating manpages makefile for additional languages.
  * Adding homepage field in control.
  * Updating meta information in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 04 Apr 2013 07:38:04 +0200
