=== debian/control ===
--- 
+++ 
@@ -1,16 +1,24 @@
 Source: git-stuff
 Section: misc
 Priority: optional
-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
-Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Maintainer: Alf Gaida <agaida@siduction.org>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Homepage: https://github.com/git-stuff/git-stuff
+Vcs-Browser: http://github.com/git-stuff/git-stuff
+Vcs-Git: https://github.com/git-stuff/git-stuff.git
 
 Package: git-stuff
 Architecture: all
-Depends: ${misc:Depends}, git
-Recommends: cron, git-buildpackage, mr, pristine-tar
-Suggests: gitstats, irker
+Depends: ${misc:Depends},
+         git
+Recommends: cron,
+            git-buildpackage,
+            mr,
+            pristine-tar
+Suggests: git-extras,
+          gitstats,
+          irker
 Description: additional Git utilities
  This is a growing collection of tools for the Git Version Control System.
  .
