=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 	# removing unused files
 	rm -f debian/git-stuff/usr/share/doc/git-stuff/COPYING
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
